<!DOCTYPE html>
<html>

  <head>
    <title>Landing Page</title>
    <link rel="stylesheet" href="./mensagem.css">
  </head>

  <body>

    <div id="container">

      <div id="boxe-mensagem">
        <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSzb5KkXs45GMg3pmO4tHBgB5IbbtyI59859Q&usqp=CAU">
        <div id="mensagem">Cadastro enviado! Agora, basta aguardar o nosso contato.</div>
      </div>      

    </div>

  </body>

</html>
